ZCNFG.HLP and ZCFG.HLP were derived from ZCNFG.WS by Terry Hazen.
to provide help using ZCNFG and writing CFG files. These two files 
are crosslinked and must be used together. Edited to better document
ZCNFG21, they replace previous versions as the primary documentation 
for ZCNFG.    .....Al Hawley, 10/16/91
